<?php 
ob_start();
include("config.php");
mysqli_query($conn, "DELETE FROM `reports` WHERE `complete`='1'");
mysqli_query($conn, "DELETE FROM `reports_one_msg` WHERE `case`='1'");
mysqli_close($conn);
ob_end_flush();
?>